body{
	    list-style: none;
}
.navi-header{height:56px;position:relative;z-index:1000;width:1200px}
.box-shadow{box-shadow:0 2px 2px rgba(0,0,0,.05),0 1px 0 rgba(0,0,0,.05);}
.header{height: 70px;padding: 0 15px;position: fixed;width: 100%;}
.container{width:1200px;overflow: hidden;}
.container{margin-right:auto;margin-left:auto}
.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before{display:table;content:" "}
.navi-brand{float:left;line-height:60px;display: list-item;}
.navi-brand>a{display:block}
.navi-brand img{vertical-align:middle;height: 52px;
    margin-top: 10px;
}
.navi-nav>li{float:left;position:relative;display:block}
.navi-nav>li.active>a{color: #fff;font-size: 17px;margin-top: 15px;}
.navi-nav>li>a{margin:20px;font-size:16px;position:relative;display:block;color:#fff}
a{cursor:pointer}
.navi-nav{float:right;margin:0;padding-right:0;}
.pull-right{float:right!important}
.navi-nav>li{float:left;position:relative;display:block}
.navi-nav .header-qrcode{padding-bottom:10px;margin-bottom:8px}
.navi-nav .head-line{line-height:56px;color:#efefef}
.navi-nav .qrcode-box{padding:15px 15px}
.navi-nav .dropdown-menu{margin-top:-3px;background:#fff}
.dropdown-menu{font-size:13px;border-radius:2px;-webkit-box-shadow:0 2px 6px rgba(0,0,0,.1);box-shadow:0 2px 6px rgba(0,0,0,.1);border:1px solid #ddd;border:1px solid rgba(0,0,0,.1)}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.navi-nav .qrcode-box img{width:125px}
.navi-nav .header-qrcode:hover+.qrcode-box{display:block}
.fixed-nav-list{position:fixed;top:35%;right:15px;z-index:9999}
.fixed-nav-list .fixed-nav-item{position:relative;width:65px;height:75px;margin-bottom:2px;background-color:#37aaf0;cursor:pointer}
.fixed-nav-list .fixed-nav-item:hover{background-color:#ff754e}
.fixed-nav-list .fixed-nav-item:hover .fixed-nav-detail{display:block}
.fixed-nav-list .fixed-nav-item .fixed-nav-title{position:relative;width:100%;height:100%;overflow:hidden;text-align:center}
.fixed-nav-list .fixed-nav-item .fixed-nav-title .title-bg{display:inline-block;margin-top:15px}
.fixed-nav-list .fixed-nav-item .fixed-nav-title .title-text{margin-top:10px;line-height:12px;font-size:12px;color:#fff}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail{position:absolute;top:14px;right:71px;display:none;color:#666}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content{display:inline-block;width:225px;border:1px solid #e0e0e0;background-color:#fff;padding:0 16px}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content li{border-bottom:1px solid #e0e0e0;padding:16px 0;position:relative}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content li .ndc-tips{display:block;position:absolute;width:20px;height:20px;right:10px;top:50%;margin-top:-10px;background:url(../images/tips_85f7af3.png) no-repeat}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content li:last-child{border:0}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content .ndc-advisor .ndc-title{color:#ff754e}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content .ndc-advisor .ndc-title i{background:url(/images/header_d20b1ff.png) no-repeat}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content .ndc-server .ndc-title{color:#ff754e}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content .ndc-server .ndc-title i{background:url(/images/hotLine_04412b2.png) no-repeat}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content .ndc-call .ndc-title{color:#ff754e}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content .ndc-call .ndc-title i{background:url(/images/call_cac2b8a.png) no-repeat}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-2 .nav-detail-content{display:inline-block;border:1px solid #e0e0e0;background-color:#fff;padding:16px}
.fixed-nav-list .fixed-nav-item.item-backtop{margin-top:20px}
.fixed-nav-list .fixed-nav-item .fixed-nav-detail-1 .nav-detail-content li .ndc-title i {
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
}
.wrapper_left1 p{
	display: none!important;
}
.tishi img{
		    width: 14px;
			vertical-align: sub;
   		 	margin-right: 10px;
		}
.navi-nav>li.active a::after {
    content: '';
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: -6px;
    background: #fff;
}
.navi-brand{height:60px}
.navi-brand>a{height:100%;display:flex;float:left;align-items:center}
.fixed-nav-item{position:fixed;top:65%;right:15px;z-index:9999;width:65px;height:75px;background-color:#0e399b;cursor:pointer;text-align:center}
.fixed-nav-item .title-bg{display:inline-block;margin-top:15px}
.fixed-nav-item .title-text{margin-top:10px;line-height:12px;font-size:12px;color:#fff}
.new_tit{height:100%;float:left;line-height:68px;color:#fff;font-size:14px;font-weight:400;margin-left:15px}
#List2 .Menu2 ul:last-child{
    margin:0;
}